﻿.cal-events, .cal-events p, .cal-events a, .cal-events a:focus, .cal-events a:hover {
        color:#376aae !important;
        text-decoration: none !important;
    }
 .dncalendar-header{margin:0; padding:12px 0; background:#376aae;}
 .dncalendar-header h2{font-size:14px; color:#fff; margin:0;}
 .dncalendar-header .dncalendar-links .dncalendar-next-month{background: url('../images/images.png') no-repeat -19px -10px;}
 .dncalendar-header .dncalendar-links .dncalendar-prev-month{background: url('../images/images.png') no-repeat -75px -10px;}
 .dncalendar-header .dncalendar-links div{height:24px; width:24px;}
 .dncalendar-body{margin:0;}
 .dncalendar-body table th, .dncalendar-body table td{font-family:'Open Sans', sans-serif !important}
  .dncalendar-body table{border-spacing:1px; border-collapse:separate; background:#eee;}
 .dncalendar-body tbody tr td{border:none; background:#fff; font-size:12px}
 .dncalendar-body tbody td .entry{padding:8px 0 10px; }
 .dncalendar-body table td.calendarClick.today-date{background:#fff; font-weight:700; color:#376aae !important;}

 .dncalendar-body table td.note::before, .dncalendar-body table td.calendarClick.note::before{background:#eee; width:24px; height:24px; right:6px; top:5px; border:none; border-radius:100%}
.cal-events, .cal-events p, .cal-events a, .cal-events a:focus, .cal-events a:hover{max-height:244px; overflow-y:auto;}
.dncalendar-body table td.calendarClick.note::before{background:#a6cbfb;}
.today-date.note.calendarClick::before{background:none !important}
#sideNavBox{margin:0 !important; width:100% !important;}
.menu li a, .menu li li span, .menu li span{color:#ddd !important;}
.menu .active a, .menu .selected, .menu li .selected span{color:#FFF !important;}f
.menu li{padding:3px 0; font-size:16px !important;}
.menu li a:hover{background:none !important;}
.menu li a{font-size:16px !important;}
.menu li li a, .menu li li{font-size:13px !important;}
.ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenu-item, .ms-core-listMenu-verticalBox > .ms-core-listMenu-root > li > .ms-core-listMenuEdit, .ms-core-listMenu-heading, .ms-tv-header{font-family: 'Open Sans', sans-serif !important;}
.menu .ms-core-listMenu-verticalBox .dynamic-children.additional-background{padding:0; background:none;}
.ms-core-listMenu-verticalBox li.static > ul.static > li.static > .ms-core-listMenu-item{padding:0;}
.menu ul.dynamic{position:static; background:none; box-shadow:none; border:none; padding:10px 0 0 10px; margin:0;}
.menu li li{ padding-bottom:5px}
/*.treeview .hitarea{margin-top:5px;}*/
.header .ms-srch-sb-navLink, .header .ms-srch-sb-searchLink{display:none !important;}
.margintop_28{margin-top:-28px;}
.ms-srch-sb-border{border:none}
.search input[type=text]{margin:5px;}
.search input[type=text]:hover, .ms-srch-sb-borderFocused, .ms-srch-sb-border:hover{border:none}
.header{margin-top:1px}
.ms-tableRow{background:#6d98d0;}
#ms-help span, .ms-siteactions-root > span > a.ms-core-menu-root{box-sizing:content-box;}
.org_dd{background-position:-105px 12px;}
.ms-listMenu-editLink {display: none !important;}
#pageTitle {
    display:none;
}
*:focus{
	outline:none !important;
}


.input, .ms-formtable input [type=text], .ms-formtable input[type=password]{border:1px solid #ccc !important; background:#FFF !important; width:80% !important}
input[type="button"], input[type="reset"], input[type="submit"], button,  .ms-formtable input[type=button]{font-family: 'Open Sans', sans-serif !important; font-size:13px !important}
.button{background:#376aae !important; color:#fff !important; border:none !important; cursor:pointer !important; width:auto !important; padding:6px 15px !important; margin:0 2px 5px 0 !important}
.button:hover{background:#6d98d0 !important; color:#fff !important;}
.ms-dlgBorder{width:100% !important;}
.ms-dlgTitle{background:#376aae !important;}
.ms-dlgTitleText{color:#fff !important}
.ms-dlgTitleBtns{margin-right:0 !important}
.ms-selectedtitle{border:none !important}
.modal_content{overflow:hidden; max-height:inherit;}
 .table table, .table{border-collapse:separate !important; border-spacing:1px !important; margin-top:5px; width:100%; float:left;}
 .table, .table td, .table th{border:none !important}
 .table th a{color:#fff !important}
 .label_chk{font-size:13px; color:#333;}
 .label_chk input[type=checkbox]{margin:-4px 5px 0;}
 .ms-fb-root{width:100% !important}
 .ms-fb-head{margin-bottom:5px  !important}
 .ms-formtable input[type=button]{margin-left:0 !important;}
 .toggle_sml{background-position:-135px -72px; width:16px; height:16px; display:inline-block;}
 /*.s4-clust img{display:none;}
 .s4-clust{display:inline-block; width:16px; height:16px; background:url(../images/images.png) no-repeat;}
 .ms-dlgTitleBtns a:nth-child(1) .s4-clust{ background-position:-13px -64px;}
 .ms-dlgTitleBtns a:nth-child(2) .s4-clust{ background-position:-13px -43px;}
  .ms-dlgTitleBtns span.s4-clust img{filter:brightness(0) invert(1); -webkit-filter:brightness(0) invert(1);}*/
.ms-dlgTitleBtns {margin-right: -8px !important;}
.table_rgt select, .table_rgt input[type=text]{border:1px solid #ccc !important; background:#FFF !important; width:auto !important; padding:6px 5px !important; margin:0 10px 0 0;}
.margin_top_5{margin-top:5px !important}
.table_rgt .button{margin:0 !important; padding:6px 10px 7px !important}
.table_rgt{float:right}
/*#suiteBar{display:none;}
#s4-ribbonrow{display:none;}*/
.nodisplay{display:none;}
.treeview .hitarea{width:20px; background-position:-9px -23px; float:left;margin-top:5px;}
.treeview .expandable-hitarea{background-position:-9px -16px; }
.menu li li li{padding:0 0 5px 15px;}
.ms-core-listMenu-verticalBox > .ms-core-listMenu-item, .ms-core-listMenu-verticalBox li.static > .ms-core-listMenu-item{padding:5px 20px 5px 30px;}
.relative{position:relative;}
.ms-usereditor{width:100%;}
.ms-usereditor td > div, .modal_content select{border:1px solid #ccc;}
.modal_content input[type=text], .modal_content input[type=password], .modal_content textarea, .modal_content select{width:100% !important}
.ms-dlgTitle .ms-dlg-heading{width:auto !important}
.ms-core-listMenu-verticalBox > .ms-core-listMenu-item, .ms-core-listMenu-verticalBox li.static > .ms-core-listMenu-item{padding:5px 20px 5px 30px;}

.table th{background:#6d98d0 !important;} 
.table .ms-WPBorder{border:none !important;}
.table th div{font-size:14px !important;}
.table table, .table{background:#efefef;}
.table .ms-spGrid-HeaderContentStyle{padding:0 !important;}
.table td{background:#fff !important;}
.OrgSelector {width:100%;}

.login_form h3 {text-align:center; text-transform:uppercase; font-size:14px; margin-bottom:20px; font-family: 'Open Sans';  font-weight:600; color:#376aae;}
.login_form .button { margin-bottom:20px !important;}
.login_form .button+p {text-align:center; }
.login_form .button+p a {margin:0 10px; color:black}
.login_form .button+p a:hover {color:#376aae;}
.login_form .input {margin-bottom:0px;}
.login_form .login-input {margin-bottom:15px; width:100%; float:left;}
.login_form .more-btns {width:calc(100% + 4px); margin-left:-2px; margin-bottom:20px; display:table !important;}
.login_form .more-btns .button {float:left; margin:0 !important; width:50% !important; border:2px solid #fff !important}
/*.login_form .more-btns .button + .button {margin-left:2px !important;}*/
.error-msg, .success-msg {font-size:12px; font-family: 'Open Sans';}
.error-msg {color:red;}
.success-msg {color:green;}
.txt-center {text-align:center;}
.ms-dlgFrameContainer body{background:none;}
.ms-dlgFrameContainer .login_bg{background:#fff;}
.container_login{display:table; text-align:center; vertical-align:middle; width:100%; height:100%;}
.login_bg{display:table-cell; background:none;}
.login_container{margin:0;float: left;margin-left: 14%;margin-top:-6%;background-color:#e5dcdcad;}
.form{height:100%;}
.error-msg > br, .ErrorMessage > br, .ms-error > br{display:none;}
.ErrorMessage, .error-msg, .ms-error{font-size: 12px; font-family: 'Open Sans'; color:red; width:100%; float:left;}
.ErrorMessage{margin:0;}
.input_dv .ms-formbody, .input_dv .ms-formlabel{padding:0;}
.input_dv .left{padding-left:0;}
body{background:#6d98d0 !important;}
.button{text-transform:uppercase;}
.invalid_message{width:100%; float:left; padding-bottom:5px;}
.ms-dlgCloseBtn > span{height:22px !important; width:22px !important; display:inline-block; margin:12px 0 0 7px; padding:0 !important; background:rgba(255,255,225,0.7); border-radius:100%;}
.ms-dlgCloseBtn .s4-clust{height: 16px; width: 16px; margin:2px;}
.ms-dlgCloseBtnImg{left: -1px !important; top: -646px !important;}
.button, .login_form .button, input[type=button]{text-transform:capitalize !important;}
.ms-core-form-error, .ms-error, .ms-formvalidation, .ms-diffdeletenostrike, .ms-diffdelete{color:red;}
.margin_btm_error{text-align:center; display:inline-block; margin-bottom:8px; width:100%;}
.button{padding:6px 12px;}

.messagecontainer {
    padding-bottom: 50px;
}